Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Wed, 9 Oct 2002 00:45:41 +0100

Would it be possible to add a page explaining the rules and etiquette
of the project? It would be insufferably rude for me to just go and
change someone else's work, yet adding the odd comment or suggested
emendation wouldn't really work either unless they were few and far
between. I also presume that there is some wish to achieve stylistic
homogeneity (between translators). So it would be helpful if there
was a place where all this could be spelt out.

--And.